---
name: David Astor
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/#manager-solutions-architects">Manager,
  Solutions Architects - US East</a>
reports_to: cstevenson2
picture: DavidAstor.jpg
twitter: disastorarea
gitlab: disastor
departments:
- SA
- Customer Success
story: |
  I'm a listener, a story teller, an agilist, a part time runner, an avid college football fan and loyal husband and friend.
  I like to look at life like a Choose Your Own Adventure book. Make your own way, but most importantly, have fun while doing it.
  If you can find like-minded people to share your adventure with, you've already won.

  I enjoy bad puns, making people laugh and especially learning new things.
  Also, there's not a home project that I won't attempt at least once.
  Smile, learn something new today and if you can, make a new friend.
job_title: Senior Solutions Architect
division: Sales
specialty:
- Enterprise
public: true

